	<?php

require_once '../incfiles/core.php';
require_once '../incfiles/func.php';
require_once '../incfiles/auth.php';
require_once '../incfiles/user.php';

if (empty($user_id)) {go(URL.'/');}


$title = $arr_user['name'].' '.$arr_user['surname'].'  '.lang('Помощь проекту','Допомога проекту');
require_once '../incfiles/head.php';

$act = htmlentities(trim($_GET['act']));
	$systems = mysql_fetch_array(mysql_query("SELECT * FROM `settings` WHERE `id` = 1 LIMIT 1"));
	echo '<div class="title">'.lang('Помощь проекту ','Допомога проекту ').' weua.pro</br>';
echo' '.lang('Каждый пользователь сможет финансово помочь нашему проекту','Кожен користувач може фінансово допомогти нашому проекту').'  </div>  ';
switch($act)
{
default:


echo'<div class="block"><img src="http://phpage.info/assets/images/wmd.gif"height="20" width="20"> <a href="'.URL.'/jobs/?act=no_avto"onclick="Page.Go(this.href); return false">'.lang('Ручной перевод средств','Ручний перевід коштів').'</a></br></div>';
	echo'<div class="block"><img src="http://phpage.info/assets/images/wmd.gif"height="20" width="20"> <a href="'.URL.'/jobs/?act=avto_pay"onclick="Page.Go(this.href); return false">'.lang('Автоматический перевод средств','Автоматичний перевід коштів').'</a></br></div>';
	
break;

case 'no_avto';
echo'<div class="block"><img src="https://www.privat24.ua/img/favicon.ico"> <a href="'.URL.'/jobs/?act=privat_no_avto"onclick="Page.Go(this.href); return false">ПриватБанк</a></div>';
	echo'<div class="block"><img src="https://mini.webmoney.ru/favicon.ico"> <a href="'.URL.'/jobs/?act=webmoney_no_avto"onclick="Page.Go(this.href); return false">WebMoney</a></div>';
			echo'<div class="block"><a href="'.URL.'/jobs/?"onclick="Page.Go(this.href); return false">Назад</a></div>';
		break;
		
		
	case 'privat_no_avto';	
	echo'<div class="block">'.lang('Вы можете перевести любую суму на номер карты ПриватБанка,тем самым вы сможете помочь нашему проекту','Ви можете перевести любу суму на номер карти ПриватБанк, тим самим ви допоможете підтримувати наш проект').'';
	?></br><?php
	
	echo'<b>'.lang('Номер карты','Номер карти').' : '.$systems['privatbank'].'</b></br>';
	echo'<a href="'.URL.'/jobs/?act=no_avto"onclick="Page.Go(this.href); return false">Назад</a></div>';
		break;
	case 'webmoney_no_avto';	
			
		echo'<div class="block">'.lang('Вы можете перевести любую суму на номер кошелька системы WebMoney,тем самым вы сможете помочь нашему проекту','Ви можете перевести любу суму на номер гаманця системи WebMoney, тим самим ви допоможете підтримувати наш проект').'';
	?></br><?php	
					
echo'<b>'.lang('Номер Украинского кошелька','Номер Українського гаманця ').' WMU : '.$systems['wmu'].'</b></br>';
echo'<b>'.lang('Номер Русского кошелька','Номер Російського гаманця ').' WMR : '.$systems['wmr'].'</b></br>';
	echo'<a href="'.URL.'/jobs/?act=no_avto"onclick="Page.Go(this.href); return false">Назад</a></div>';			
			
			
break;	
		
		
		
		
		
		
		
		
		
		
case'avo_pay';

			break;
}


		require_once '../incfiles/foot.php';
		
